package com.bonus.material.device.service;

import com.bonus.material.device.domain.SafeBookInfo;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2024/12/4 - 16:36
 */
public interface SafeBookService {

    List<SafeBookInfo> getSafeBookByMaId(SafeBookInfo safeBookInfo);

    Integer addSafeBook(SafeBookInfo safeBookInfo);

    Integer delSafeBook(SafeBookInfo safeBookInfo);

    Integer editSafeBook(SafeBookInfo safeBookInfo);
}
